/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/





#top .b1 a span {color: #007044;font-weight: 900;}
#top .b1 i {
    border: 1px solid #007044 !important;
    color: #007044 !important;
    width: 40px;
    height: 40px;
    line-height: 40px !important;
    border-radius: 100%;
}
#top .b1 i:before {
    color: transparent;
    -webkit-text-stroke: 1px  #007044;
}
#top .b2 a {
    background-color: #007044;
    padding-block: 11px 9px !important;
    padding-inline: 26px !important;
    border-radius: 8px !important;
}

#top .b2 a span {
    color: white;
}
div#Locally .carousel-item .iwithtext .iwt-icon img {
    width: 100%;
}
div#Locally .carousel-item .iwithtext h4,div#Locally .carousel-item .iwithtext p {
    margin-bottom: 0;
}
div#Locally .carousel-item .iwithtext .iwt-text {
    padding-left: 44px;
}
div#Locally .carousel-item .iwithtext  .iwt-icon {
    margin-top: 7px;
}
div#Locally .carousel-item .iwithtext {
    width: fit-content;
    margin: 0 auto;
}
div#Locally {
    background-color: white;
    border: 1px solid #E3E5E3;
    border-radius: 18px;
    margin-block: 50px !important;
}
div#Services {padding-bottom: 70px !important;}
div#Services .text1 {
    margin-bottom: 0;
}
div#Services .carousel-item {
    border: 1px solid #E3E5E3;
    border-radius: 18px;
    margin-inline: 18px;
    filter: drop-shadow(2px 4px 6px #ccc);
    background-color: white;
}
div#Services .carousel-item .text2 {
    padding: 20px;
}
div#Services .carousel-item  .img1 {
    margin-bottom: 0;
    border-radius: 18px 18px 0px 0px;
    width: 100%;
}
div#Services .carousel-item .hover-wrap {
    margin-bottom: 0;
}
div#Services .owl-carousel {
    margin-bottom: 0;
}

div#Services a#b1 {
    margin: 0 auto;
    display: table;
}
a#b1 {
    font-size: 13px;
    line-height: 23px;
    border-radius: 8px !important;
    padding-block: 15px 11px !important;
    padding-inline: 40px !important;
}
.ocm-effect-wrap {
    --scroll-bar-w: 0px;
}
div#Choose {
    padding-block: 60px 40px !important;
}

div#Choose .carousel-item p {
    width: 70%;
    margin: 0 auto;
}
div#Choose  .owl-item.active:before {
    content: '';
    position: absolute;
    border: 1px solid #cccccc2b;
    height: 120px;
    top: 12%;
    right: 0;
}
div#Choose .owl-item.active+.owl-item.active+.owl-item.active+.owl-item.active:before {
    display: none;
}
div#Clients {
    padding-block: 60px !important;
}
#footer-outer #footer-widgets .row {
    padding-block: 50px !important;
}
#footer-outer #footer-widgets .row div#media_image-2 {
    margin-bottom: 10px;
}
#footer-outer #footer-widgets div#text-2 {
    margin-bottom: 13px;
}
#footer-outer #footer-widgets .iconnn li {
    display: inline-block;
    margin-right: 10px;
}
#footer-outer #footer-widgets .iconnn li i {
    top: 0;
    border: 1px solid #ffffff1c;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 100%;
    font-size: 15px !important;
}
#footer-outer div#nav_menu-2 {
    margin: 0 auto;
    display: table;
}
#footer-outer ul#menu-contact-us i {
    color: transparent;
    -webkit-text-stroke: 1px white;
    padding-right: 18px;
    font-size: 15px;
}
#footer-outer ul#menu-contact-us li {
    margin-bottom: 7px !important;
}
#footer-outer div#nav_menu-4 {
    margin-bottom: 20px;
}
#footer-outer div#text-3 .textwidget p {
    font-family: 'Inter';
    font-weight: 900;
    border: 1px solid white;
    width: fit-content;
    padding-inline: 27px;
    padding-block: 12px 10px !important;
    border-radius: 8px;
}
div#copyright {
    padding-block: 15px !important;
}
div#copyright div#text-4 {
    float: left;
}
div#copyright div#text-5 {
    float: right;
}
div#copyright  .col.span_5 {
    max-width: 100% !important;
}
div#copyright  strong {
    color: #007044;
}
div#bannerin .iwithtext .iwt-icon img {
    width: 100%;
}
div#bannerin .iwithtext .iwt-text {
    padding-left: 62px;
}
div#bannerin .iwithtext .iwt-text h3 {
    margin-bottom: 0;
    font-weight: 900;
    font-size: 22px;
    line-height: 32px;
}
div#bannerin {
    background-color: #ffffffc9;
    border-radius: 8px;
    width: fit-content;
    position: absolute;
    bottom: 15%;
    z-index: 9999999;
    right: -22%;
    padding-inline: 26px 50px;
    padding-block: 22px 12px;
    backdrop-filter: blur(21px);
}
div#Contact {
    padding-block: 60px !important;
}
div#Contact .c1 .nectar-fancy-ul ul {
    margin-bottom: 0;
}
div#Contact .c1 .nectar-fancy-ul ul li {
    color: #0D0D0D;
    font-size: 15px;
    line-height: 25px;
    margin-bottom: 17px;
    padding-left: 41px;
}
div#Contact .c1 .nectar-fancy-ul ul li i {
    border: 2px solid;
    border-radius: 100%;
    width: 30px;
    height: 30px;
    line-height: 29px;
}
div#Contact .c2 div#wpforms-86 {
    margin-top: 0;
}
div#Contact .c2 .wpforms-container .wpforms-field {
    padding-block: 9px;
}
div#Contact .c2 .wpforms-container .wpforms-field input,div#Contact .c2 .wpforms-container .wpforms-field select,div#Contact .c2 .wpforms-container .wpforms-field textarea {
    background-color: transparent;
    border: 0;
    border-radius: 0;
    border-bottom: 1px solid #00000012;
    color: #000000;
    opacity: 1;
}
div#Contact .c2 .wpforms-container .wpforms-field input::placeholder,div#Contact .c2 .wpforms-container .wpforms-field textarea::placeholder {
    color: #000000;
    opacity: 1;
}
#Contact .c2 .wpforms-container textarea {
    height: 88px !important;
}
#Contact .c2 button#wpforms-submit-86 {
    background-color: #007044;
    border-radius: 8px !important;
    width: 100%;
    height: 55px !important;
}

#Contact .c2 .vc_column-inner {
    background-color: #ffffff21;
    border-radius: 8px;
    padding-inline: 30px;
    padding-block: 30px;
    backdrop-filter: blur(9px);
    filter: drop-shadow(2px 4px 6px #cccc);
    border: 1px solid #00000021;
}
#banner #left {
    margin-left: 79px !important;
}
/* ====================================== */
@media (max-width: 1600px){
    div#bannerin {
    right: -10%;
}
#banner #left {
    margin-left: -29px !important;
}
    div#Contact .c2 .wpforms-container .wpforms-field {
    padding-block: 6px;
}
}
/* ====================================== */
@media (max-width: 1440px){
    div#bannerin {
    right: -30px;
}
#banner #left {
    margin-left: -87px !important;
}
}
/* ====================================== */
@media (max-width: 1366px){

    div#Contact {
    padding-block: 30px !important;
}
    div#bannerin .iwithtext .iwt-icon img {
    width: 80%;
    margin-top: 17px;
}
div#Services .carousel-item {
    margin-inline: 11px;
}
div#bannerin .iwithtext .iwt-text {
    padding-left: 49px;
}

div#bannerin {
    padding-inline: 16px 41px;
    padding-block: 15px 10px;
}
}
/* ====================================== */
@media (max-width: 1280px){
	
#top > div > div > div.col.span_9.col_last > nav > ul.sf-menu.sf-js-enabled.sf-arrows {margin-right: 60px !important;}
        div#Contact .row-bg.viewport-desktop.using-image {
    background-position: 50% 100% !important;
}
    div#Services .owl-dots {transform: translateY(-9px);}

div#Choose .owl-item.active+.owl-item.active+.owl-item.active:before {
    display: none;
}
#banner #left {
    margin-left: -76px !important;
}
}
/* ====================================== */
@media (max-width: 1024px){
    div#Services .carousel-item .text2 {
    padding: 11px;
}

div#Services {
    padding-bottom: 50px !important;
}

div#Choose {
    padding-block: 40px 30px !important;
}
div#Choose .carousel-item p {
    width: 90%;
}
#Contact .c2 .vc_column-inner {
    padding: 17px;
}
div#Contact {
    padding-block: 30px !important;
}
div#Clients {
    padding-block: 30px !important;
}
#footer-outer #footer-widgets .row {
    padding-block: 30px !important;
}
#footer-outer #footer-widgets .row a {
    font-size: 11px;
}
#banner #left {
    margin-left: -43px !important;
}
}
/* ====================================== */
@media (max-width: 912px){
    div#Locally .owl-dots {
    transform: translateY(-18px);
}

div#Services {
    width: 90%;
    margin: 0 auto;
}
div#Choose .owl-item.active+.owl-item.active:before {
    display: none;
}
div#Contact .c1 {
    text-align: center;
}
div#Contact .c1 ul {
    text-align: left;
    margin: 0 auto;
    display: table;
}
#footer-outer div#nav_menu-2 {
    margin: unset;
}
#footer-outer  .col.span_3 {
    margin-bottom: 0;
}
#banner #left {
    margin-left: -63px !important;
}
}
/* ====================================== */
@media (max-width: 800px){
#banner #left {
    margin-left: -53px !important;
}
}
/* ====================================== */
@media (max-width: 480px){
	#page-header-bg .span_6 h1 {
    font-size: 24px;
}
   #banner #left {
    margin-left: 9px !important;
}
    div#bannerin {
    position: unset;
    width: 100%;
    text-align: center;
    padding: 10px;
		display: none;
}
div#bannerin .iwithtext .iwt-icon {
    position: relative;
    margin: 0 auto;
    display: table;
}
div#bannerin .iwithtext .iwt-icon img {
    margin: 0 auto;
    display: table;
    margin-bottom: 10px;
}
div#bannerin .iwithtext .iwt-text {
    padding-inline: 0;
    text-align: center !important;
}
div#Locally .carousel-item .iwithtext .iwt-icon {
    position: relative;
    margin: 0 auto;
    display: table;
}
div#Locally .carousel-item .iwithtext .iwt-text {
    padding-inline: 0;
    text-align: center;
}
div#Services {
    width: 100%;
}
div#Choose .owl-item.active:before {
    display: none;
}
div#copyright div#text-4,div#copyright div#text-5 {
    text-align: center;
    float: unset;
    font-size: 10px;
}
}
/* ====================================== */